songshow plus worship presentation software

Article

VISTA / Windows 7 - SSP User Database error - Alert indicates DAO 3.6 is required.

2/2/2010

The SongShow Plus User Database Plug-in requires a version of DAO (Data Access Objects) be installed on the system for it to function correctly.  This was included with Windows XP Professional with Service Pack 2, but is apparently either not included or recognized with Windows Vista. 

Normally, in order to use the SongShow Plus User Database Plug-in you would install DAO 3.6 from one of many sources (redistributable package or Microsoft applications) but that does not appear to resolve the issue in this case.

At this time there is no known work around for this issue in Windows Vista. As always, we will continue to investigate and provide guidance when new information is available.

(SSP025)

click to download